YES(1)

NOMBRE
yes - imprime una cadena repetidamente hasta que se mata al proceso

SINOPSIS
yes [string...]
yes {--help,--version}

DESCRIPCIÓN
Esta documentación no va a ser mantenida a partir de ahora y puede ser inexacta o incompleta. La documentación Texinfo es ahora la fuente autorizada.

Esta página de manual documenta la versión de GNU de yes. yes imprime los argumentos de la línea de comandos, separados por espacios y seguidos por un salto de línea, por siempre hasta que se mata al proceso. Si no se da ningún argumentos, imprime por siempre `y' seguido por un salto de línea hasta que es matado.

  OPCIONES
Cuando yes de GNU es llamado con exactamente un argumento, las siguientes opciones son reconocidas:

--help
    Imprime un mensaje de uso en la salida estándar y termina satisfactoriamente.

--version
    Imprime información sobre la versión en la salida estándar y termina satisfactoriamente.